firstname: Lucie
lastname: Arlettaz
gender: elle
email: arlettaz@hotmail.fr
phone: '0794311955'
street: 'Rue du Simplon 13A'
city: Martigny
birthdate: '1996-04-09'
message: 'Je ne suis pas dispo le 19 au soir.'
